<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();
$reset_email = "ses66181+bad@bad.com";
$data = array(
    "email" => $reset_email ,
    'action'=>WRENCHBOARD_RESET_PASSWORD
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out);

?>